@import url(https://fonts.googleapis.com/css?family=Lato);

body,
html {
    width: 100%;
    height: 100%;
    max-width: 100%
}

body .navbar,
html .navbar {
    margin-bottom: 0;
    border: 0;
    -webkit-border-radius: 0;
    -khtml-border-radius: 0;
    -moz-border-radius: 0;
    -o-border-radius: 0;
    border-radius: 0
}

body .navbar-nav,
html .navbar-nav {
    float: none;
    margin: 0 auto;
    display: table;
    table-layout: fixed
}

body .navbar-default,
html .navbar-default {
    /*background: #0993CA;*/
    background: #008542;
    height: 80px
}

@media (max-width:767px) {

    body .navbar-default,
    html .navbar-default {
        padding-top: 25px;
        padding-bottom: 20px
    }
}

body .navbar-default .navbar-nav>li>a,
html .navbar-default .navbar-nav>li>a {
    font-family: Lato, sans-serif;
    font-size: 24px;
    text-transform: uppercase;
    font-weight: 700;
    font-style: normal;
    color: #FFF;
    padding: 30px
}

body .navbar-default .navbar-nav>.active>a,
body .navbar-default .navbar-nav>.active>a:focus,
body .navbar-default .navbar-nav>.active>a:hover,
body .navbar-default .navbar-nav>li>a:hover,
html .navbar-default .navbar-nav>.active>a,
html .navbar-default .navbar-nav>.active>a:focus,
html .navbar-default .navbar-nav>.active>a:hover,
html .navbar-default .navbar-nav>li>a:hover {
    background-color: #FFA445;
    color: #333
}

@media (max-width:996px) {

    body .navbar-default .navbar-nav>li>a,
    html .navbar-default .navbar-nav>li>a {
        font-size: 18px
    }
}

@media (max-width:840px) {

    body .navbar-default .navbar-nav>li>a,
    html .navbar-default .navbar-nav>li>a {
        font-size: 14px
    }
}

body .carousel-caption,
html .carousel-caption {
    position: absolute;
    top: 30%;
    text-transform: uppercase
}

@media (max-width:767px) {

    body .carousel-caption,
    html .carousel-caption {
        margin-top: -10%
    }
}

body .carousel-caption h2,
html .carousel-caption h2 {
    font-size: 72px;
    line-height: 60px;
    font-weight: 700;
    text-shadow: 1px 1px 2px rgba(0, 0, 0, .6)
}

@media (max-width:767px) {

    body .carousel-caption h2 span,
    html .carousel-caption h2 span {
        font-size: 35px
    }
}

body .carousel-caption .livedemo,
html .carousel-caption .livedemo {
    background: #1e9d60;
    border: 1px solid #1e9d60;
    -webkit-border-radius: 0;
    -khtml-border-radius: 0;
    -moz-border-radius: 0;
    -o-border-radius: 0;
    border-radius: 0
}

body .header-bottom,
html .header-bottom {
    background: #F6F4F1;
    padding-top: 17px;
    padding-bottom: 20px;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    -ms-background-size: cover
}

body .header-bottom img,
html .header-bottom img {
    height: 90px
}

@media (max-width:992px) {

    body .header-bottom img,
    html .header-bottom img {
        margin: 0 auto
    }
}

body .header-bottom .info,
html .header-bottom .info {
    display: inline-flex
}

@media (max-width:767px) {

    body .header-bottom .info,
    html .header-bottom .info {
        display: block;
        text-align: center
    }
}

body .header-bottom .info span,
html .header-bottom .info span {
    margin: 0 5% 0 0;
    color: red
}

body .header-bottom .info p,
html .header-bottom .info p {
    font-family: Arial, sans-serif;
    font-size: 12px;
    line-height: 15px;
    color: #0993ca
}

@media (max-width:767px) {

    body .header-bottom .noks,
    html .header-bottom .noks {
        display: none
    }
}

body .seccion-nosotros,
html .seccion-nosotros {
    background: #008542;
    padding: 50px 0
}

body .seccion-nosotros .est-about-text,
html .seccion-nosotros .est-about-text {
    padding: 0 0 20px;
    font-weight: 700;
    font-family: Lato, sans-serif;
    font-size: 24px;
    line-height: 1.2;
    letter-spacing: 0;
    color: #FFF
}

body .seccion-nosotros .est-about-text p,
html .seccion-nosotros .est-about-text p {
    font-family: Lato, sans-serif;
    font-size: 16px;
    font-weight: 300;
    line-height: 1.3;
    letter-spacing: 0;
    color: #FFF
}

body .seccion-nosotros img,
html .seccion-nosotros img {
    width: 100%
}

body .seccion-nosotros .btn-xl,
html .seccion-nosotros .btn-xl {
    background-color: #e4e4e7;
    border: 0;
    -webkit-border-radius: 0;
    -khtml-border-radius: 0;
    -moz-border-radius: 0;
    -o-border-radius: 0;
    border-radius: 0;
    font-family: Lato, sans-serif;
    font-size: 22px;
    font-weight: 400;
    color: #076e97
}

body .seccion-noticias,
html .seccion-noticias {
    padding-bottom: 50px
}

body .seccion-noticias .section-header,
html .seccion-noticias .section-header {
    margin-bottom: 50px
}

body .seccion-noticias .section-header h2,
html .seccion-noticias .section-header h2 {
    font-weight: 700;
    font-size: 48px;
    color: #F4A321;
    border-top: none;
    border-bottom: none;
    padding: 8px 10px
}

@media (max-width:992px) {

    body .seccion-noticias .prin,
    html .seccion-noticias .prin {
        padding-bottom: 30px
    }
}

body .seccion-noticias .tituloU,
html .seccion-noticias .tituloU {
    font-family: Lato, sans-serif;
    color: #0993ca;
    font-size: 24px
}

body .seccion-noticias .tituloD,
html .seccion-noticias .tituloD {
    font-style: normal;
    font-family: Lato, sans-serif;
    color: #0993ca;
    font-size: 16px;
    line-height: 1.5;
    letter-spacing: 0
}

body .seccion-noticias .img-p,
html .seccion-noticias .img-p {
    width: 100%;
    margin: 0 auto 20px
}

@media (max-width:992px) {

    body .seccion-noticias .img-p,
    html .seccion-noticias .img-p {
        width: 100%
    }
}

body .seccion-noticias .img-sub,
html .seccion-noticias .img-sub {
    float: left;
    width: 40%;
    margin: 0 20px 20px 0
}

body .seccion-noticias .btn-xlDos,
html .seccion-noticias .btn-xlDos {
    background-color: #F4A321;
    border: 0;
    -webkit-border-radius: 0;
    -khtml-border-radius: 0;
    -moz-border-radius: 0;
    -o-border-radius: 0;
    border-radius: 0;
    font-family: Lato, sans-serif;
    font-size: 22px;
    font-weight: 400;
    color: #333
}

body footer,
html footer {
    background: #008542;
    color: #FFF;
    padding-top: 50px
}

.selectnav {
    display: none
}

@media screen and (max-width:767px) {
    .js #navPrin {
        display: none
    }

    .js .selectnav {
        background: url(../images/select.png) right center no-repeat #fff;
        overflow: hidden;
        display: block;
        width: 90%;
        margin: 0 auto;
        font: 400 15px Roboto, sans-serif;
        line-height: 30px;
        border: none;
        -webkit-border-radius: 0;
        -khtml-border-radius: 0;
        -moz-border-radius: 0;
        -o-border-radius: 0;
        border-radius: 0;
        box-shadow: none;
        outline: 0;
        -webkit-appearance: none;
        color: #585858
    }
}

.nosotros .general {
    padding: 60px 0
}

.nosotros .general img {
    margin: 0 auto
}

.nosotros .well-no {
    padding: 60px 0
}

.noticias .artnoti {
    padding: 20px 0
}

.noticias .artnoti .notic {
    min-height: 494px;
    margin-bottom: 40px
}

.noticias .artnoti .letd {
    margin-top: 30px
}

.noticias .artnoti .btn-block {
    position: absolute;
    bottom: 0;
    width: 93%
}

@media (max-width:991px) {
    .noticias .artnoti .btn-block {
        position: relative
    }
}

.noticias .artnoti img {
    width: 100%;
    margin: 0 auto
}

.noticias .artnoti .resevent {
    margin-top: 30px
}

.eventos .artevent {
    padding: 20px 0
}

.eventos .artevent .eventi {
    min-height: 505px;
    margin-bottom: 40px
}

.eventos .artevent .letd {
    margin-bottom: 30px
}

.eventos .artevent .btn-block {
    position: absolute;
    bottom: 0;
    width: 93%
}

@media (max-width:991px) {
    .eventos .artevent .btn-block {
        position: relative
    }
}

.eventos .artevent img {
    width: 100%;
    margin: 0 auto
}

.eventos .artevent .resevent {
    margin-top: 30px
}

.eventos .imgs {
    width: 20px !important
}

.contacto .artcontacto {
    padding: 60px 0
}

.contacto .artcontacto .fgh {
    margin-top: 50px
}

.aviso .artaviso {
    padding: 60px 0
}

.cuadro {
    position: absolute;
    top: 150px;
    width: 24%;
    text-align: center;
}

@media (max-width:1043px) {
    .cuadro {
        margin-top: -40px
    }
}

.cuadro h2 {
    margin-left: 3.8%;
    font-size: 72px;
    line-height: 60px;
    font-weight: 700;
    text-shadow: 1px 1px 2px rgba(0, 0, 0, .6);
    color: #FFF
}

@media (max-width:2560px) {
    .cuadro h2 {
        margin-left: 4.2%
    }
}

@media (max-width:1910px) {
    .cuadro h2 {
        margin-left: 4%
    }
}

@media (max-width:1440px) {
    .cuadro h2 {
        margin-left: 3.6%
    }
}

@media (max-width:1374px) {
    .cuadro h2 {
        margin-left: 3.5%
    }
}

@media (max-width:1280px) {
    .cuadro h2 {
        margin-left: 3.3%
    }
}

@media (max-width:1024px) {
    .cuadro h2 {
        margin-left: 3%
    }
}

@media (max-width:800px) {
    .cuadro h2 {
        margin-left: 2.5%
    }
}

@media (max-width:768px) {
    .cuadro h2 {
        margin-left: 2.3%
    }
}

@media (max-width:767px) {
    .cuadro h2 {
        margin-left: 3.2%
    }
}

@media (max-width:640px) {
    .cuadro h2 {
        margin-left: 2.7%
    }
}

@media (max-width:590px) {
    .cuadro h2 {
        margin-left: 2.5%
    }
}

@media (max-width:480px) {
    .cuadro h2 {
        margin-left: 2%
    }
}

@media (max-width:425px) {
    .cuadro h2 {
        margin-left: 1.3%
    }
}

@media (max-width:423px) {
    .cuadro h2 {
        margin-left: 2%
    }
}

@media (max-width:375px) {
    .cuadro h2 {
        margin-left: 1.5%
    }
}

@media (max-width:320px) {
    .cuadro h2 {
        margin-left: 1%
    }
}

@media (max-width:767px) {
    .cuadro h2 span {
        font-size: 55px
    }
}

@media (max-width:423px) {
    .cuadro h2 span {
        font-size: 45px
    }
}

.cuadro p {
    margin-left: 3%;
    font-size: 20px;
    line-height: 24px;
    font-weight: 400;
    text-shadow: 1px 1px 2px rgba(0, 0, 0, .6);
    color: #FFF
}

@media (max-width:2560px) {
    .cuadro p {
        margin-left: 3.5%
    }
}

@media (max-width:1910px) {
    .cuadro p {
        margin-left: 3.1%
    }
}

@media (max-width:1600px) {
    .cuadro p {
        margin-left: 2.7%
    }
}

@media (max-width:1440px) {
    .cuadro p {
        margin-left: 2.4%
    }
}

@media (max-width:1374px) {
    .cuadro p {
        margin-left: 2.3%
    }
}

@media (max-width:1280px) {
    .cuadro p {
        margin-left: 2%
    }
}

@media (max-width:1160px) {
    .cuadro p {
        margin-left: 1.9%
    }
}

@media (max-width:1024px) {
    .cuadro p {
        margin-left: 1.2%
    }
}

@media (max-width:926px) {
    .cuadro p {
        display: none
    }
}

.cuadro .cuab {
    margin-left: 4.6%;
    margin-top: 1%
}

@media (max-width:2560px) {
    .cuadro .cuab {
        margin-left: 4.7%
    }
}

@media (max-width:1440px) {
    .cuadro .cuab {
        margin-left: 4.55%;
        margin-top: .5%
    }
}

@media (max-width:1280px) {
    .cuadro .cuab {
        margin-left: 4.5%
    }
}

@media (max-width:1170px) {
    .cuadro .cuab {
        margin-top: 0
    }
}

@media (max-width:1024px) {
    .cuadro .cuab {
        margin-left: 4.4%
    }
}

@media (max-width:800px) {
    .cuadro .cuab {
        margin-left: 4.2%
    }
}

@media (max-width:768px) {
    .cuadro .cuab {
        margin-left: 4.1%
    }
}

@media (max-width:767px) {
    .cuadro .cuab {
        margin-left: 4.3%
    }
}

@media (max-width:640px) {
    .cuadro .cuab {
        margin-left: 4%
    }
}

@media (max-width:600px) {
    .cuadro .cuab {
        margin-left: 3.9%
    }
}

@media (max-width:480px) {
    .cuadro .cuab {
        margin-left: 3.7%
    }
}

@media (max-width:425px) {
    .cuadro .cuab {
        margin-left: 3.4%
    }
}

@media (max-width:375px) {
    .cuadro .cuab {
        margin-left: 3.2%
    }
}

@media (max-width:320px) {
    .cuadro .cuab {
        margin-left: 2.9%
    }
}

.cuadro .livedemo {
   /* background: #0993CA;*/
    background:#008542;
    border: 1px solid #008542;
  /*border: 1px solid #0993CA;*/
    -webkit-border-radius: 0;
    -khtml-border-radius: 0;
    -moz-border-radius: 0;
    -o-border-radius: 0;
    border-radius: 0
}

.flex-caption {
    width: 100%;
    padding: 12px;
    text-align: center;
    left: 0;
    bottom: 0;
    background: rgba(0, 0, 0, .8);
    color: #fff;
    font-size: 14px;
    line-height: 18px;
    position: relative;
    margin-top: -40px
}

.miactive {
    background: #FFA445
}